Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

ho un problema con MDAC 2.8

Risolvi qui i tuoi problemi legati a Windows '95, '98, ME, NT, 2000, XP, 2003, Vista...

Moderatori: -> EleKtrA <-, antoo69

ho un problema con MDAC 2.8

Postdi teo64 » 31/07/07 15:00

durante l'installazione mi da MDAC 2.8 RTM non è compatibile con questa versione di Windows. Tutte le sue funzionalità fanno parte di Windows. cosa posso fare?
teo64
Utente Senior
 
Post: 294
Iscritto il: 30/07/06 17:40

Sponsor
 

Torna a Sistemi Operativi Windows


Topic correlati a "ho un problema con MDAC 2.8":

Problema Windows 10
Autore: asso1998
Forum: Software Windows
Risposte: 1

Chi c’è in linea

Visitano il forum: enrico43 e 3 ospiti